#sfh-cookies-info {
    font-size: 12px;
    line-height: 1.6;
    background: #223344;
    padding:    20px;
    width:      400px;
    position:   fixed;
    margin-top: -100px;
    right:      0px;
    bottom: 2%;
    text-align: justify;
    color:      #ffffff;
    opacity:    0.8;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
#sfh-cookies-info a {
    color: #ffffff;
    font-weight: bold;
    padding-left: 5px;
    text-shadow: 0 1px 1px rgba(0,0,0,.6);
}
#sfh-cookies-info a:hover {
    color: #ff0000;
}